Subject: RE: [Fwd: I-D ACTION:draft-bala-mplamps-00.txt]

From: "Hull, Kenneth A." <[email-masked]>
Date: Tue, 12 Sep 2000 11:21:08 -0400

This adds new meaning to flickering lights.  We now have a visual indication
of route flapping, slow convergence, etc.

> -----Original Message-----
> From:	Bala Rajagopalan [SMTP:[email-masked]]
> Sent:	Tuesday, September 12, 2000 10:11 AM
> To:	[email-masked]; [email-masked]
> Subject:	[Fwd: I-D ACTION:draft-bala-mplamps-00.txt]
> 
> 
> I regret to bring to your attention the following draft which was
> recently
> announced. Please be warned that I might apply for a BOF slot in the
> upcoming IETF meeting to discuss this topic.
> 
> Regards,
> 
> --
> 
> Bala Rajagopalan
> Tellium, Inc.
> 2 Crescent Place
> P.O. Box 901
> Oceanport, NJ 07757-0901
> Tel: (732) 923-4237
> Fax: (732) 923-9804
> Email: [email-masked]
>  << Message: I-D ACTION:draft-bala-mplamps-00.txt >>